name = "Cosmetic Armor [FABRIC]"
filename = "cosmetic-armor-1.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3f0ad3906b1dddd98114870cbd246facbd1d2d3c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3169488
project-id = 436659
